---
zyxelMacAuthentication: 1.3.6.1.4.1.890.1.15.3.46
zyxelMacAuthenticationSetup: 1.3.6.1.4.1.890.1.15.3.46.1
zyMacAuthenticationState: 1.3.6.1.4.1.890.1.15.3.46.1.1
zyMacAuthenticationNamePrefix: 1.3.6.1.4.1.890.1.15.3.46.1.2
zyMacAuthenticationPassword: 1.3.6.1.4.1.890.1.15.3.46.1.3
zyMacAuthenticationTimeout: 1.3.6.1.4.1.890.1.15.3.46.1.4
zyxelMacAuthenticationPortTable: 1.3.6.1.4.1.890.1.15.3.46.1.5
zyxelMacAuthenticationPortEntry: 1.3.6.1.4.1.890.1.15.3.46.1.5.1
zyMacAuthenticationPortState: 1.3.6.1.4.1.890.1.15.3.46.1.5.1.1